{
    "7TA-hC-thv.title" = "\U5206\U7ec4\U540d";
    "AtK-Pa-WKF.title" = "\U5bfc\U5165";
    "Fkr-F2-iaI.title" = "Text Cell";
    "Jlb-fU-tF1.placeholderString" = "\U5206\U7ec4\U540d";
    "N6i-os-gmH.placeholderString" = "IPv4 / IPv6 IP\U5730\U5740\Uff0cCIDR\U5730\U5740\U6216\U4e3b\U673a\U540d\U79f0";
    "gWo-fz-uWt.headerCell.title" = "\U5730\U5740";
    "oFB-7f-hNa.headerCell.title" = "\U7ec4";
    "t3b-Uc-nzd.title" = "\U63cf\U8ff0";
    "znU-XY-crg.title" = "Text Cell";
}